.desc_architecte { font-family: 'dinprolight'; font-style: normal; font-weight: normal; }
.menu_list p, .architecte,
.page-user  #block-views,
.page-user .user-member { font-family: 'dinpromedium'; font-style: normal; font-weight: normal; }
.menu_list .field-content, .node-type-presentation, .page-node, .page-user h3 { font-family: 'dinproregular'; font-style: normal; font-weight: normal; }
#footer li.leaf,
.page-user h1 { font-family: 'futurastdbook'; font-style: normal; font-weight: normal; }